> ## Documentation Index
> Fetch the complete documentation index at: https://docs.decodahealth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Payers



## OpenAPI

````yaml get /forms/payers/list
openapi: 3.1.0
info:
  title: Decoda API
  description: External API documentation for the Decoda Health platform.
  version: '1.0'
servers: []
security: []
paths:
  /forms/payers/list:
    get:
      tags:
        - provider
        - forms
        - public
      summary: Payers
      operationId: payers_forms_payers_list_get
      parameters:
        - name: TENANT
          in: header
          required: true
          schema:
            type: string
            title: Tenant
          description: The tenant you are making this request on behalf of
        - name: API-KEY
          in: header
          required: true
          schema:
            type: string
            title: Api-Key
          description: Your api key
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/PVerifyPayerListResponse'
                type: array
                title: Response Payers Forms Payers List Get
components:
  schemas:
    PVerifyPayerListResponse:
      properties:
        payerCode:
          type: string
          title: Payercode
        payerName:
          type: string
          title: Payername
        isActive:
          type: boolean
          title: Isactive
        isSupportingEligibility:
          type: boolean
          title: Issupportingeligibility
        isSupportingClaims:
          type: boolean
          title: Issupportingclaims
        isEDIPayer:
          type: boolean
          title: Isedipayer
      type: object
      required:
        - payerCode
        - payerName
        - isActive
        - isSupportingEligibility
        - isSupportingClaims
        - isEDIPayer
      title: PVerifyPayerListResponse

````